Debian Bug report logs - #354501
RM: spim -- RoQA; orphaned >2.5 years, no proper ITA ever, non-free

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 26 Feb 2006 22:03:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Fernando Sanchez <fer@debian.org>, <wnpp@debian.org>:
Bug#354501; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: spim -- MIPS R2000/R3000 emulator
Date: Sun, 26 Feb 2006 22:21:10 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of spim, Fernando Sanchez <fer@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: spim
Binary: spim
Version: 7.1-1.1
Priority: extra
Section: non-free/electronics
Maintainer: Fernando Sanchez <fer@debian.org>
Build-Depends: debhelper (>= 4), flex, xutils, libx11-dev, libxt-dev, x-dev, libxaw7-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/non-free/s/spim
Files:
 6ea19a4810b650775cfcb776cb71b484 719 spim_7.1-1.1.dsc
 24546da54bca92d96bf2ea284e81d6eb 307599 spim_7.1.orig.tar.gz
 d4893c42322b5d7026a1ce436f60050b 26218 spim_7.1-1.1.diff.gz

Package: spim
Priority: extra
Section: non-free/electronics
Installed-Size: 544
Maintainer: Fernando Sanchez <fer@debian.org>
Architecture: i386
Version: 7.1-1.1
Depends: libc6 (>= 2.3.5-1), libice6, libsm6, libx11-6, libxaw7 (>> 4.1.0), libxext6, libxmu6, libxp6, libxpm4, libxt6
Filename: pool/non-free/s/spim/spim_7.1-1.1_i386.deb
Size: 254704
MD5sum: 1c16dbd2d25b6000d1e2af650fcc9f50
Description: MIPS R2000/R3000 emulator
 Emulates a MIPS R2000/R3000 processor in software.
 Useful for students who are taught MIPS R2000/R3000 assembly.
Tag: hardware::emulation, uitoolkit::athena


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354501; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Berg <myon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 354501@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Amila Akagic <amila.akagic@etf.unsa.ba>
Cc: 354501@bugs.debian.org
Subject: Re: spim package in Debian Sarge
Date: Wed, 11 Oct 2006 14:29:33 +0200
[Message part 1 (text/plain, inline)]
Re: Amila Akagic 2006-10-11 <452CEC36.8030806@etf.unsa.ba>
> I was trying to install spim package on my computer, when I came up with 
> this link:
> 
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=354501
> 
> What I need to do to become maintainer of this package?

Hi,

well, as said in the bug report, see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

On a broader scale, refer to the maint guide [1] and the
debian-mentors faq [2].

[1] http://www.debian.org/doc/maint-guide/
[2] http://people.debian.org/~mpalmer/debian-mentors_FAQ.html

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354501; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 354501@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 354501@bugs.debian.org
Cc: Fernando Sanchez <fer@debian.org>, Amila Akagic <amila.akagic@etf.unsa.ba>
Subject: Removing spim
Date: Fri, 8 Aug 2008 16:01:01 -0300
severity 354501 serious
thanks

Hi,

spim has been orphaned for a very long time now and I am evaluating
whether a request for removal should be finally filed.

You are receiving this mail because:
 - your name showed up somewhere in the history of the package
 - I think that you might be interested for some reason
 - or you maintain a related/similar package

Are you interested in adopting this package? Do you know potential adopters?
If so, please could you forward them this mail, Ccing the BTS and me?

If there is no action from anyone, I'll request the removal of this package
from Debian after a month.


Thank you,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Severity set to `serious' from `normal' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Fri, 08 Aug 2008 19:03:07 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:39:02 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:39:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: spim -- RoQA; orphaned >2.5 years, no proper ITA ever, non-free' from `O: spim -- MIPS R2000/R3000 emulator'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:39:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 354501-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 354501-close@bugs.debian.org
Cc: spim@packages.debian.org, spim@packages.qa.debian.org
Subject: Bug#354501: fixed
Date: Mon, 15 Sep 2008 22:29:16 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      spim |      7.3-1 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354501@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Oct 2008 07:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:45:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.